Subject: bug#63151: [PATCH] gnu: sound-juicer: Update to 3.40.0.

From: 宋文武 <[email-masked]>
Date: Sat, 02 Sep 2023 08:42:23 +0800

Maxim Cournoyer <[email-masked]> writes:

> Hi,
>
> [email-masked] writes:
>
>> From: 宋文武 <[email-masked]>
>>
>> * gnu/packages/gnome.scm (sound-juicer): Update to 3.40.0.
>> [arguments]<phases>: Adjust 'disable-gtk-update-icon-cache'.
>> Add 'wrap-program' for GST_PLUGIN_SYSTEM_PATH.
>
> Installed, thank you!
>
> Related: it doesn't find my CD drive, although I have two DVD drives
> in there.  Is there something missing at the udev level in Guix System
> for that to work?

Without CD drivers I haven't test it, I guess the current user need
permissions for '/dev/sr*'.

Thank you handle the commits (also dbus-cxx ones)!